.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2db7f560-b4f7-12eb-1460-8488bce3f435 {
display: none !important;
}
.lfr-layout-structure-item-73cca732-cf3a-88ed-03f7-575bf721553e {
display: none !important;
}
.lfr-layout-structure-item-563b453a-32f0-569e-fa33-8d72567ad1ed {
display: none !important;
}
